Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/34902/?format=api
{
"ob_id": 34902,
"uuid": "7688b3764f4e47dca47b3246f19b8924",
"title": "HadGEM3, Global Atmosphere (GA) 7.0",
"abstract": "The atmosphere component of HadGEM3, Global Atmosphere (GA) 7.0, was run for three different scenarios. Based on QBOi experiments 2,3,4, these force the atmosphere model with year 2002 conditions (e.g. of solar radiation and sea surface temperatures) every year for 21 years. The first scenario has no modifications (as a control), the second has doubled CO2 concentrations and sea surface temperatures (SSTs) are increased by 2K, and the same again where CO2 concentrations are quadrupled and SSTs are increased by 4K. Simulations were allowed 10 years to stabilise to their modified forcing conditions and the final 11 years were analysed further.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}